<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN" sourcelanguage="en">
<context>
    <name>Peony::AiassistantMenuPlugin</name>
    <message>
        <location filename="../aiassistant-menu-plugin.cpp" line="37"/>
        <source>send to AI assistant</source>
        <translation>发送至AI助手</translation>
    </message>
    <message>
        <location filename="../aiassistant-menu-plugin.h" line="29"/>
        <source>Peony-Qt kylin-aiassistant Extension</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../aiassistant-menu-plugin.h" line="30"/>
        <source>kylin-aiassistant Menu Extension.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
